[tool.poetry]
package-mode = false
name = "protobuf-lab"
version = "0.1.0"
description = ""
authors = ["Hwang Kyu Do <dodo@bemelon.me>"]
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.12"
protobuf = "^5.27.1"


[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
